/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/opensanshebrew-lightitalic-webfont.eot');
    src: url('fonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/opensanshebrew-light-webfont.eot');
    src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-light-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-light-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/opensanshebrew-italic-webfont.eot');
    src: url('fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-italic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-italic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/opensanshebrew-regular-webfont.eot');
    src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/opensanshebrew-bolditalic-webfont.eot');
    src: url('fonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/opensanshebrew-bold-webfont.eot');
    src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-bold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url('fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/opensanshebrew-extrabold-webfont.eot');
    src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'),
    url('fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
}
/* Hebrew */
body,h1, h2, h3, h4, h5, h6,p,a,textarea{ font-family: 'Open Sans Hebrew', serif !important; }

.webview-color strong{
color: #e96656 !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, 
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
    background-color: #e96656;
}

/* logo */
.header-logo img{left:0;}

/* Menu */
.main-navigation-ul>li.menu-item {
    float: right;
}
.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link{
    text-align:right;
}
.mk-responsive-nav .mk-nav-arrow{
    left: 0;
right: auto;
}
.mk-responsive-nav li a{
text-align:right;
}/*
.main-navigation-ul>li.phone-link-text>a.menu-item-link {
    font-size: 18px;
    font-weight: bold!important;
}*/
span.mk-header-tagline {
    margin-right: 0;
    margin-left: 15px;
    font-size: 18px;
}
span.mk-header-tagline a{
    font-size: 18px;
}
.sticky-style-slide.header-style-1.a-sticky .mk-header-holder{
    top:0;
}
.admin-bar .sticky-style-slide.header-style-1.a-sticky .mk-header-holder{
    top:32px;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{
    font-size: 16px;
}
#menu-main-menu li a{
    border-left: 1px solid #777;
}
#menu-main-menu li:last-child a{
    border-left: none;
}
/* Home page */
.home .header-style-1 .mk-header-padding-wrapper{padding-top: 0;}
.home .mk-header-bg {
    background-color: rgba(255,255,255,0.8);
}
.home .mk-header-inner{border-bottom: none;}

.master-holder .main-img-title strong,
.master-holder .main-img-sub-title h2,
.master-holder .home-contact h2,
.master-holder .home-contact a{
    color: #ffffff !important;
}
.master-holder .main-img-sub-title h2 {
    font-size:25px;
}
.wv-image .vc_box_border.vc_box_border_pink{
    background-color: #e96656 !important;
    padding: 4px !important;
}
.mk-list-styles ul li:before{
right:0;
left:auto;
}
.mk-list-styles ul li{
padding: 0 21px 0 0 !important;
}
.mk-list-styles ul li .mk-svg-icon{
    right: 0;
    left: auto;
}
.three-steps h2{
    color: #ffffff!important;
    margin: 10px 0;
}
#home-projects-section{
    background-color: #ebebeb;
}
#home-projects-section .wpb_single_image img{
    border: 2px solid #d2d0d0;
}
.home-box h4 strong,
.home-box p{
color: #ffffff;
}
.home-contact-form .your-email,
.home-contact-form .your-name{
    display: inline-block;
    width: 49%;
}
.home-contact-form .your-name{
    float: right;
}
.home-contact-form .your-email{
    float: left;
}
.home-contact-form span.wpcf7-not-valid-tip{
    top: 20px;
}
.home-contact-form input[type=email], 
.home-contact-form input[type=text], 
.home-contact-form textarea{
border-color: #ffffff;
font: 16px 'Open Sans Hebrew', serif !important;
border-radius: 5px;
}
.home-contact-form input[type=email], 
.home-contact-form input[type=text]{
width: 100%;
margin-bottom:15px;
}
.home-contact-form .wpcf7-form .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
}
.home-contact-form .wpcf7-submit{
    border-color: #E1E1E1;
    font-size: 16px;
    color:#ffffff;
    font-weight: normal;
    margin-right: 0;
    background-color: #e96656;
border-radius: 5px;
padding: 13px 65px;
    display: block;
    margin: auto;
}
.wpcf7-submit:hover {
    background-color: #2D2B41;
}

.blog-portfolio-row .mk-button--text{
    font-size: 18px;
}

/* comments */
.mk-commentlist li .comment-reply,
.mk-commentlist li .gravatar{
float: right;
}
.mk-commentlist li .comment-time,
.mk-commentlist li .comment-author{
float: right;
margin: 6px 0 0 16px;
}
.mk-commentlist li .children {
    margin-right: 40px;
}
#respond #submit {
    margin: 10px 0px 0 0!important;
}
.mk-commentlist li .comment-content:after{
    right: 24px;
left: auto;
}
/* Plugin page */
.alef-block p,.Nehama-block p,.comix-block p,.miriam-block p,.noto-block p{font-size:22px;}

/* Post */
.single-post .master-holder h2{
color: #e96656;
}

.single-post .widget_posts_lists ul li .post-list-info {
    margin: 0 100px 5px 10px;
}
.single-post .widget_posts_lists ul li .post-list-thumb {
    float: right;
    left:auto;
    margin: 0 0 0 7px;
}

textarea.wpcf7-form-control.wpcf7-textarea.webview-full-width,
.webview-full-width{
width:100%;
}
ol li,
ul li {
    margin-right: .85em;
    margin-left: auto;
}
.blog-similar-posts ul li {
    margin: 0;
}
.img-margin{
margin-top: 20px;
margin-bottom: 20px;
}
/* Short contact form */
.short-contact form {
    text-align: right;
}
.short-contact form .wpcf7-submit {
    margin-bottom: 5px;
    background-color: #e96656;
    color: #fff;
    border: none;
}
/* Short contact form end */
/* Contact Page */
.contact-page-form input[type=email], 
.contact-page-form input[type=text], 
.contact-page-form input[type=tel], 
.contact-page-form textarea{
    font: 16px 'Open Sans Hebrew', serif !important;
    border-radius: 5px;
}
.contact-page-form input[type=email], 
.contact-page-form input[type=text],
.contact-page-form input[type=tel]{
    width: 100%;
}
.contact-page-form .wpcf7-form .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
}
.contact-page-form .wpcf7-submit{
    border-color: #E1E1E1;
    font-size: 16px;
    color:#ffffff;
    font-weight: normal;
    margin-right: 0;
    background-color: #e96656;
    border-radius: 5px;
    padding: 13px 65px;
    display: block;
    margin: auto;
}
.contact-page-form .wpcf7-submit:hover {
    background-color: #2D2B41;
}
/* Contact Page end */

/* Landing Page */
.page-id-6285 .header-style-1 .mk-header-padding-wrapper{padding-top: 0;}
.page-id-6285 .mk-header-bg {
    background-color: rgba(255,255,255,0.7);
}
.page-id-6285 .mk-header-inner{border-bottom: none;}
.page-id-6285 .mk-main-navigation,
.page-id-6285 .mk-nav-responsive-link{
    display: none !important;
}
.page-id-6285 .add-header-height{
    height: 60px;
    line-height: 60px;
}
.landing-page-main-row:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  display: block;
  background: rgba(0,0,0,.8);
}
.landing-page-main-row input[type=email], 
.landing-page-main-row input[type=text], 
.landing-page-main-row input[type=tel], 
.landing-page-main-row textarea{
    font: 16px 'Open Sans Hebrew', serif !important;
    border-radius: 5px;
}
.landing-page-main-row input[type=email], 
.landing-page-main-row input[type=text],
.landing-page-main-row input[type=tel]{
    width: 100%;
}
.landing-page-main-row .wpcf7-form .wpcf7-textarea {
    width: 100%;
}
.landing-page-main-row .wpcf7-submit{
    border-color: #E1E1E1;
    font-size: 16px;
    color:#ffffff;
    font-weight: normal;
    margin-right: 0;
    background-color: #e96656;
    border-radius: 5px;
    padding: 13px 65px;
    display: block;
    margin: auto;
}
.landing-page-main-row .wpcf7-submit:hover {
    background-color: #2D2B41;
}
.landing-page-list li{
    color: #FFF;
    font-size: 20px;
    margin-bottom: 20px!important;
}
.landing-page-row-with-bg {
    border-radius: 7px;
    padding: 60px 10px 0;
}
.landing-page-form-title  span{
    font-size: 30px;
    line-height: 45px;
}
.landing-page-main-row .trans-btn{
    color: #FFF;
    border: 1px solid #FFF;
    padding: 10px 20px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 5px;
    min-width: 50%;
}
/* Landing Page end */

/* Small Business Page */
.special-num{
    border: 3px solid #e96656;
    color: #e96656;
    font-size: 40px;
    border-radius: 50%;
    display: inline-block;
    padding: 20px;
    background-color: #ebebeb;
}

/* Contact bug fix */
div.wpcf7-response-output {
    border: none;
}
/* Testimonials */
.mk-flexslider{
    direction: rtl;
}
.mk-testimonial.simple-style .mk-testimonial-content {
    margin-bottom: 20px;
}
.mk-testimonial-quote,
.mk-testimonial.simple-style .mk-testimonial-content div{
    font-style: italic !important;
    font-size: 16px !important;
    font-weight: normal !important;
}
.mk-testimonial .mk-testimonial-content p {
    margin-bottom: 0;
}
/* Popup */
.popup-contact .wpcf7-textarea,
.popup-contact input[type=email], 
.popup-contact input[type=tel], 
.popup-contact input[type=text]{
    width: 100%;
    font-size: 14px;
}
.popup-contact .wpcf7-submit{
    background-color: #e96656;
    border-color: #e96656;
    color: #FFF;
}
.sticky-popup{
    right: 4%;
    width: 330px;
}
.sticky-popup .popup-header {
    padding: 5px 20px 5px 10px;
}
.sticky-popup div.wpcf7-response-output{
    padding:10px;
    font-size: 14px;
}
.popup-content{
    height: auto;
}

/* Start-up page */
.st-main-section{
    padding: 200px 0;
}
.st-main-section-text {
    background-color: rgba(255,255,255,.7);
    padding: 35px 20px;
}

.st-main-section-text h2 {
    font-size: 28px;
    font-weight: bold;
    text-transform: initial;
    line-height: 1.5em;
}

.st-icon-text p{
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
}

.st-about-text p{
    direction: ltr;
    font-size: 22px;
}
.st-single-icon img{
    max-width: 70px;
}
.st-single-icon .vc_single_image-wrapper{
    padding: 20px;
    border: 3px solid #FFF;
    border-radius: 50%;
}
.st-slider-section .mk-button-container{
    margin-right: auto !important;
    margin-left: auto;
}
.st-slider-section .mk-button-container a{ 
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 16px;
}
.st-proj-slider{
    display: block;
}
.st-proj-mobile-img{
    display: none;
}
.st-slider-wrapper{
    position: absolute;
    top: 10%;
    left: 34%;
    width: 32%;
    height: auto;
    background: #000;
}

.st-slider-img{
    margin-bottom: 0 !important;
}

.st-contact-form .your-email,
.st-contact-form .your-name{
    display: inline-block;
    width: 49%;
}
.st-contact-form .your-name{
    float: left;
}
.st-contact-form .your-email{
    float: right;
}
.st-contact-form span.wpcf7-not-valid-tip{
    top: 20px;
}
.st-contact-form input[type=email], 
.st-contact-form input[type=text], 
.st-contact-form textarea{
    border-radius: 5px;
}
.st-contact-form input[type=email], 
.st-contact-form input[type=text]{
    width: 100%;
    margin-bottom:15px;
}
.st-contact-form .wpcf7-form .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
}
.st-contact-form .wpcf7-submit{
    border-color: #E1E1E1;
    font-size: 16px;
    color:#ffffff;
    font-weight: normal;
    margin-right: 0;
    background-color: #e96656;
    border-radius: 5px;
    padding: 13px 65px;
    display: block;
    margin: auto;
    text-transform: initial;
}

.page-id-6548 .sticky-popup{
    display: none;
}

img {
     image-rendering: optimizeSpeed;             /*                     */
    image-rendering: -moz-crisp-edges;          /* Firefox             */
    image-rendering: -o-crisp-edges;            /* Opera               */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and Safari) */
    image-rendering: optimize-contrast;         /* CSS3 Proposed       */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                */
}

/* Fitness App Page English */
.page-id-6723 header {
    display: none;
}
.page-id-6723 body, .page-id-6723 h1, .page-id-6723 h2, .page-id-6723 h3, .page-id-6723 h4, .page-id-6723 h5, .page-id-6723 h6, .page-id-6723 p, .page-id-6723 a, .page-id-6723 ul, .page-id-6723 li{font-family: 'Montserrat', sans-serif, serif !important; direction: ltr; text-transform: none;}
.page-id-6723 h2 { color: #717171; margin-bottom: 40px;}
.page-id-6723 h3 { font-size: 22px; }
.page-id-6723 .master-holder h4 { color: #717171;}
.page-id-6723 p,
.page-id-6723 ul,
.page-id-6723 li{
    direction: ltr;
}
.perfectfit-app-name-start {
    color: #000000;
    font-family: 'Roboto',Montserrat, sans-serif, serif !important;
    font-weight: 500;
}
.perfectfit-app-name-end {
    color: #E6424D;
}
#hmw {
    direction: ltr;
}
#hmw td {
    text-align: left;
}
#hmw {
  border-collapse: collapse;
  width: 100%;
  overflow-x:auto;
  display: block;
}

#hmw td, #hmw th {
  border: 1px solid #ddd;
  padding: 8px;
}

#hmw th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #0097A7;
  color: #ffffff;
}
#perfectfit-challenge-solution,
#perfectfit-user-research,
#perfectfit-finding-prob,
#perfectfit-env{
    padding: 100px 0;
}
#perfectfit-user-research{
    padding-bottom: 0;
}
#perfectfit-challenge-solution,
#perfectfit-env{
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(224,224,232,0.3) 9%, rgba(221,221,229,0.4) 10%, rgba(221,221,229,0.4) 90%, rgba(255,255,255,0.4) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(224,224,232,0.3) 9%,rgba(221,221,229,0.4) 10%,rgba(221,221,229,0.4) 90%,rgba(255,255,255,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(224,224,232,0.3) 9%,rgba(221,221,229,0.4) 10%,rgba(221,221,229,0.4) 90%,rgba(255,255,255,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#66ffffff',GradientType=0 ); /* IE6-9 */
}
.perfectfit-empathy-map strong{
    color: #0097A7;
}
#perfectfit-empathy-map .wpb_row{
    background-color: rgba(221,221,229,0.4);
}
#perfectfit-empathy-map .wpb_column{
    padding: 10px;
}
.perfectfit-nav-icon {
    vertical-align: bottom;
    font-size: 30px;
    color: #0097A7;
}
.perfectfit-btn a{
    color: #ffffff !important;
    background-color: #0097A7 !important;
}
.perfectfit-mockup-play-prototype img{
    max-width: 550px;
    width: 100%;
}
/*Responsive*/
@media screen and (max-width: 480px) {
    /* About page */
    .about-block p{
    text-align:center;
    }
    #about-main-section .mk-video-color-mask{
        background-color: #FFF;
        opacity: 0.7;
    }
    .landing-page-main-row.vc_custom_1516617518592 {
        background-image: none!important;
    }
    .home-contact-form .your-email,
    .home-contact-form .your-name{
        width: 100%;
    }
    .home-contact-form .your-name,
    .home-contact-form .your-email{
        float: none;
    }
    .st-main-section #background-layer--2{
        background-image: url('/wp-content/uploads/2018/05/st-mobile-main-img3-min.jpg')!important;
        background-position: bottom;
    }
    .st-proj-slider{
        display: none;
    }
    .st-proj-mobile-img{
        display: block;
    }
    .st-main-section{
        padding: 0;
    }
}
@media screen and (max-width: 1400px) {
    #perfectfit-main-img{
        min-height: 300px;
    }
}
@media screen and (max-width: 1140px) {
    #home-3-phases .mk-padding-wrapper {
        padding: 0;
    }
    .st-slider-wrapper{
        display: none;
    }
    .st-slider-section .page-section-content{
        padding-top: 10px !important;
    }
}
@media screen and (max-width: 768px) {
    .mk-header-toolbar{
        display: block;
    }
    .mk-toolbar-resposnive-icon{
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .home .mk-header-bg {
        background-color: #FFF;
    }
    li.phone-link-text{
        display: none;
    }
    .mk-footer-copyright{
        padding-bottom: 50px!important;
    }
    .st-main-section-text{
        width: 100%;
    }
}

@media screen and (min-width: 768px) {

    .webview-post-box-title {
        min-height: 65px;
    }
    
    .webview-post-box-excerpt {
        min-height: 180px;
    }
    .perfectfit-mockup img{
        max-width: 90%;
    }
    .perfectfit-slider{
        max-width: 90% !important;
        margin: auto;
    }
}